<template>
  <n-image v-bind="getProps" />
</template>

<script>
import { defineComponent, computed, toRaw } from 'vue'
export default defineComponent({
  name: 'TableImage',
  props: {
    images: {
      type: Object,
      default: null,
      required: true
    }
  },
  setup(props, { emit }) {
    const getProps = computed(() => {
      return (toRaw(props.images))
    })

    return {
      getProps
    }
  }
})

</script>

<style scoped lang='scss'>
</style>
